"use strict";

var shortcodes_typography = "\n<style>\n/* .shortcodes_typography */\nh3 {\n\tpadding-top: 0;\n}\n.uk-panel {\n\tborder: 1px solid #ddd;\n\tpadding: 40px;\n}\n.grey > span {\n\tcolor: #999 !important;\n}\n</style>\n<div class=\"content shortcodes_typography\">\n\t<p class=\"uk-text-meta uk-margin-remove uk-flex uk-flex-middle\">Short Codes <span uk-icon=\"chevron-double-right\"></span></p>\n\t<h1>Typography</h1>\n\t<ol>\n\t\t<li><h4><strong>Headings</strong></h4>\n\t\t\t<div class=\"uk-panel\">\n\t\t\t\t<h1>H1 Heading</h1><h2>H2 Heading</h2><h3>H3 Heading</h3><h4>H4 Heading</h4><h5>H5 Heading</h5><h6>H6 Heading</h6>\t\t\t\t\n\t\t\t</div>\n\t\t\t<p>Use the <code>&lt;h1&gt;</code> to <code>&lt;h6&gt;</code> elements to define your headings. Add the <code>.uk-h1</code>, <code>.uk-h2</code>, <code>.uk-h3</code>, <code>.uk-h4</code>, <code>.uk-h5</code> or <code>.uk-h6</code> class to alter the size of your headings, for example have a h1 look like a h3</p>\n\t\t\t<pre class=\"prettyprint linenums\">&lt;h1&gt;H1 Heading&lt;/h1&gt;\n&lt;h2&gt;H2 Heading&lt;/h2&gt;\n&lt;h3&gt;H3 Heading&lt;/h3&gt;\n&lt;h4&gt;H4 Heading&lt;/h4&gt;\n&lt;h5&gt;H5 Heading&lt;/h5&gt;\n&lt;h6&gt;H6 Heading&lt;/h6&gt;\n\n&lt;span class=\"uk-h1\"&gt;H1 Heading&lt;/span&gt;\n&lt;span class=\"uk-h2\"&gt;H2 Heading&lt;/span&gt;\n&lt;span class=\"uk-h3\"&gt;H3 Heading&lt;/span&gt;\n&lt;span class=\"uk-h4\"&gt;H4 Heading&lt;/span&gt;\n&lt;span class=\"uk-h5\"&gt;H5 Heading&lt;/span&gt;\n&lt;span class=\"uk-h6\"&gt;H6 Heading&lt;/span&gt;</pre>\n\t\t\t<hr>\n\t\t</li>\n\t\t<li><h4><strong>Body Copy</strong></h4>\n\t\t\t<div class=\"uk-panel\">\n\t\t\t\t<h4>Body copy</h4><p>Nullam quis risus eget urna mollis ornare vel eu leo. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Nullam id dolor id nibh ultricies vehicula.</p><p>Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec ullamcorper nulla non metus auctor fringilla. Duis mollis, est non commodo luctus, nisi erat porttitor ligula, eget lacinia odio sem nec elit. Donec ullamcorper nulla non metus auctor fringilla.</p> <h4>Marked text</h4><p>You can use the mark tag to <mark>highlight</mark> text.</p> <h4>Deleted text</h4><p><del>This line of text is meant to be treated as deleted text.</del></p> <h4>Underlined text</h4><p><u>This line of text will render as underlined</u></p> <h4>Small text</h4><p><small>This line of text is meant to be treated as fine print.</small></p> <h4>Bold Text</h4><p>The following snippet of text is <strong>rendered as bold text.</strong></p> <h4>Italic Text</h4><p>The following snippet of text is <em>rendered as italicized text</em></p> <h4>Abbreviation</h4><p>An abbreviation of the word attribute is <abbr title=\"attribute\">attr</abbr>.</p>\n\t\t\t</div>\n\t\t\t<p>To create a paragraph you can use <code>&lt;p&gt; &lt;/p&gt;</code> tags. It has a bottom margin of half their computed line-height (10px by default). You can use tags like <code>&lt;mark&gt; &lt;/mark&gt;</code> to <strong>Highlighted</strong> text, <code>&lt;del&gt; &lt;/del&gt;</code> for <strong>Deleted</strong> text, <code>&lt;u&gt; &lt;/u&gt;</code> for <strong>Underlined</strong> text, <code>&lt;small&gt; &lt;/small&gt;</code> for <strong>small</strong> text, <code>&lt;strong&gt; &lt;/strong&gt;</code> for <strong>Bold</strong> text, <code>&lt;em&gt; &lt;/em&gt;</code> for <strong>Italic</strong> text and <code>&lt;abbr title=\"attribute\"&gt; &lt;/abbr&gt;</code> to make an <strong>Abbreviation</strong></p>\n\t\t\t<pre class=\"prettyprint linenums\">&lt;p&gt;Nullam quis risus eget urna mollis ornare vel eu leo. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Nullam id dolor id nibh ultricies vehicula.&lt;/p&gt;\n\n&lt;p&gt;Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec ullamcorper nulla non metus auctor fringilla. Duis mollis, est non commodo luctus, nisi erat porttitor ligula, eget lacinia odio sem nec elit. Donec ullamcorper nulla non metus auctor fringilla.&lt;/p&gt;\n\n&lt;p&gt;You can use the mark tag to &lt;mark&gt;highlight&lt;/mark&gt; text.&lt;/p&gt;\n\n&lt;p&gt;&lt;del&gt;This line of text is meant to be treated as deleted text.&lt;/del&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;u&gt;This line of text will render as underlined&lt;/u&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;small&gt;This line of text is meant to be treated as fine print.&lt;/small&gt;&lt;/p&gt;\n\n&lt;p&gt;The following snippet of text is &lt;strong&gt;rendered as bold text.&lt;/strong&gt;&lt;/p&gt;\n\n&lt;p&gt;The following snippet of text is &lt;em&gt;rendered as italicized text&lt;/em&gt;&lt;/p&gt;\n\n&lt;p&gt;An abbreviation of the word attribute is &lt;abbr title=&quot;attribute&quot;&gt;attr&lt;/abbr&gt;.&lt;/p&gt;</pre>\n\t\t\t<hr>\n\t\t</li>\n\t\t<li><h4><strong>Inline Code</strong></h4>\n\t\t\t<div class=\"uk-panel\">\n\t\t\t\t<h4>Inline Code</h4><p>For example, <code>&lt;section&gt;</code> should be wrapped as inline.</p> <h4>User input Code</h4><p>To switch directories, type <kbd>cd</kbd> followed by the name of the directory.<br>To edit settings, press <kbd>ctrl</kbd> + <kbd>,</kbd></p> <h4>Variables Code</h4><p><var>y</var> = <var>m</var><var>x</var> + <var>b</var></p> <h4>Sample output Code</h4><p><samp>This text is meant to be treated as sample output from a computer program.</samp></p> <h4>Basic block Code</h4><pre>&lt;p&gt;Sample text here...&lt;/p&gt;</pre>\n\t\t\t</div>\n\t\t\t<p>To create an <strong>Inline Code</strong> use <code>&lt;code&gt; &lt;/code&gt;</code> tags. To make <strong>User Input Code</strong> use <code>&lt;kbd&gt; &lt;/kbd&gt;</code> tags. To make <strong>Variables Code</strong> use <code>&lt;var&gt; &lt;/var&gt;</code> tags. To make <strong>Simple Output Code</strong> use <code>&lt;samp&gt; &lt;/samp&gt;</code> tags. To make <strong>Basic Block Code</strong> use <code>&lt;pre&gt; &lt;/pre&gt;</code> tags</p>\n\t\t\t<pre class=\"prettyprint linenums\">&lt;p&gt;For example, &lt;code&gt;<span class=\"grey\">&amp;lt;</span>section<span class=\"grey\">&amp;gt;</span>&lt;/code&gt; should be wrapped as inline.&lt;/p&gt;\n\n&lt;p&gt;To switch directories, type &lt;kbd&gt;cd&lt;/kbd&gt; followed by the name of the directory.&lt;br&gt;To edit settings, press &lt;kbd&gt;&lt;kbd&gt;ctrl&lt;/kbd&gt; + &lt;kbd&gt;,&lt;/kbd&gt;&lt;/kbd&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;var&gt;y&lt;/var&gt; = &lt;var&gt;m&lt;/var&gt;&lt;var&gt;x&lt;/var&gt; + &lt;var&gt;b&lt;/var&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;samp&gt;This text is meant to be treated as sample output from a computer program.&lt;/samp&gt;&lt;/p&gt;\n\n&lt;pre&gt;<span class=\"grey\">&amp;lt;</span>p<span class=\"grey\">&amp;gt;</span>Sample text here...<span class=\"grey\">&amp;lt;</span>/p<span class=\"grey\">&amp;gt;</span>&lt;/pre&gt;</pre>\n\t\t\t<hr>\n\t\t</li>\n\t\t<li><h4><strong>Addresses</strong></h4>\n\t\t\t<div class=\"uk-panel\">\n\t\t\t\t<address><strong>Twitter, Inc.</strong><br>795 Folsom Ave, Suite 600<br>San Francisco, CA 94107<br><abbr title=\"Phone\">P:</abbr> (123) 456-7890 </address>\n\t\t\t</div>\n\t\t\t<p>Present contact information for the nearest ancestor or the entire body of work. Preserve formatting by ending all lines with <code>&lt;br&gt;</code>.</p>\n\t\t\t<pre class=\"prettyprint linenums\">&lt;address&gt;\n  &lt;strong&gt;Twitter, Inc.&lt;/strong&gt;&lt;br&gt;\n  795 Folsom Ave, Suite 600&lt;br&gt;\n  San Francisco, CA 94107&lt;br&gt;\n  &lt;abbr title=&quot;Phone&quot;&gt;P:&lt;/abbr&gt; (123) 456-7890\n&lt;/address&gt;</pre>\n\t\t\t<hr>\n\t\t</li>\n\t\t<li><h4><strong>Lists</strong></h4>\n\t\t\t<div class=\"uk-panel\">\n\t\t\t\t<div class=\"uk-grid\"><div class=\"uk-width-1-2@s\"><h5 class=\"uk-text-bold\">Unordered list</h5><ul><li>Facilisis in pretium nisl aliquet</li><li>Nulla volutpat aliquam velit   <ul>  <li>Phasellus iaculis neque</li>  <li>Purus sodales ultricies</li>  <li>Vestibulum laoreet porttitor sem</li>  <li>Ac tristique libero volutpat at</li>  </ul></li><li>Faucibus porta lacus fringilla vel</li></ul></div> <div class=\"uk-width-1-2@s\"><h5 class=\"uk-text-bold\">Ordered list</h5><ol><li>Facilisis in pretium nisl aliquet</li><li>Nulla volutpat aliquam velit   <ol>  <li>Phasellus iaculis neque</li>  <li>Purus sodales ultricies</li>  <li>Vestibulum laoreet porttitor sem</li>  <li>Ac tristique libero volutpat at</li>  </ol></li><li>Faucibus porta lacus fringilla vel</li></ol></div> </div>\n\t\t\t</div>\n\t\t\t<p><strong>Unordered List</strong> A list of items in which the order does <em>not</em> explicitly matters</p>\n\t\t\t<pre class=\"prettyprint linenums\">&lt;ul&gt;\n  &lt;li&gt;Facilisis in pretium nisl aliquet&lt;/li&gt;\n  &lt;li&gt;Nulla volutpat aliquam velit\n\t&lt;ul&gt;\n\t  &lt;li&gt;Phasellus iaculis neque&lt;/li&gt;\n\t  &lt;li&gt;Purus sodales ultricies&lt;/li&gt;\n\t  &lt;li&gt;Vestibulum laoreet porttitor sem&lt;/li&gt;\n\t  &lt;li&gt;Ac tristique libero volutpat at&lt;/li&gt;\n\t&lt;/ul&gt;\n  &lt;/li&gt;\n  &lt;li&gt;Faucibus porta lacus fringilla vel&lt;/li&gt;\n&lt;/ul&gt;</pre>\n\t\t\t<p><strong>Ordered List</strong> A list of items in which the order <em>does</em> explicitly matters</p>\n\t\t\t<pre class=\"prettyprint linenums\">&lt;ol&gt;\n  &lt;li&gt;Facilisis in pretium nisl aliquet&lt;/li&gt;\n  &lt;li&gt;Nulla volutpat aliquam velit\n\t&lt;ol&gt;\n\t  &lt;li&gt;Phasellus iaculis neque&lt;/li&gt;\n\t  &lt;li&gt;Purus sodales ultricies&lt;/li&gt;\n\t  &lt;li&gt;Vestibulum laoreet porttitor sem&lt;/li&gt;\n\t  &lt;li&gt;Ac tristique libero volutpat at&lt;/li&gt;\n\t&lt;/ol&gt;\n  &lt;/li&gt;\n  &lt;li&gt;Faucibus porta lacus fringilla vel&lt;/li&gt;\n&lt;/ol&gt;</pre>\n\t\t\t<hr>\n\t\t</li>\n\t\t<li><h4><strong>Table</strong></h4>\n\t\t\t<div class=\"uk-panel\">\n\t\t\t\t<h5 class=\"uk-text-bold\">Divider Table</h5><div class=\"uk-overflow-auto\"><table class=\"uk-table uk-table-small uk-table-divider\"><thead><tr><th>#</th><th>Table Heading</th><th>Table Heading</th><th>Table Heading</th></tr></thead><tbody><tr><th>1</th><td>Table Data</td><td>Table Data</td><td>Table Data</td></tr><tr><th>2</th><td>Table Data</td><td>Table Data</td><td>Table Data</td></tr><tr><th>3</th><td>Table Data</td><td>Table Data</td><td>Table Data</td></tr></tbody></table></div> <h5 class=\"uk-text-bold\">Striped Table</h5><div class=\"uk-overflow-auto\"><table class=\"uk-table uk-table-small uk-table-striped\"><thead><tr><th>#</th><th>Table Heading</th><th>Table Heading</th><th>Table Heading</th></tr></thead><tbody><tr><th>1</th><td>Table Data</td><td>Table Data</td><td>Table Data</td></tr><tr><th>2</th><td>Table Data</td><td>Table Data</td><td>Table Data</td></tr><tr><th>3</th><td>Table Data</td><td>Table Data</td><td>Table Data</td></tr></tbody></table></div>\n\t\t\t</div>\n\t\t\t<p><strong>Divider Table</strong> A simple table with dividers by adding <code>.uk-table-divider</code> class</p>\n\t\t\t<pre class=\"prettyprint linenums\">&lt;div class=\"uk-overflow-auto\"&gt;\n\t&lt;table class=\"uk-table uk-table-small uk-table-divider\"&gt;\n\t\t&lt;thead&gt;\n\t\t\t&lt;tr&gt;\n\t\t\t\t&lt;th&gt;#&lt;/th&gt;\n\t\t\t\t&lt;th&gt;Table Heading&lt;/th&gt;\n\t\t\t\t&lt;th&gt;Table Heading&lt;/th&gt;\n\t\t\t\t&lt;th&gt;Table Heading&lt;/th&gt;\n\t\t\t&lt;/tr&gt;\n\t\t&lt;/thead&gt;\n\t\t&lt;tbody&gt;\n\t\t\t&lt;tr&gt;\n\t\t\t\t&lt;th&gt;1&lt;/th&gt;\n\t\t\t\t&lt;td&gt;Table Data&lt;/td&gt;\n\t\t\t\t&lt;td&gt;Table Data&lt;/td&gt;\n\t\t\t\t&lt;td&gt;Table Data&lt;/td&gt;\n\t\t\t&lt;/tr&gt;\n\t\t\t&lt;tr&gt;\n\t\t\t\t&lt;th&gt;2&lt;/th&gt;\n\t\t\t\t&lt;td&gt;Table Data&lt;/td&gt;\n\t\t\t\t&lt;td&gt;Table Data&lt;/td&gt;\n\t\t\t\t&lt;td&gt;Table Data&lt;/td&gt;\n\t\t\t&lt;/tr&gt;\n\t\t\t&lt;tr&gt;\n\t\t\t\t&lt;th&gt;3&lt;/th&gt;\n\t\t\t\t&lt;td&gt;Table Data&lt;/td&gt;\n\t\t\t\t&lt;td&gt;Table Data&lt;/td&gt;\n\t\t\t\t&lt;td&gt;Table Data&lt;/td&gt;\n\t\t\t&lt;/tr&gt;\n\t\t&lt;/tbody&gt;\n\t&lt;/table&gt;\n&lt;/div&gt;</pre>\n\t\t\t<p><strong>Striped Table</strong> A simple table with stripped background by adding <code>.uk-table-striped</code> class</p>\n\t\t\t<pre class=\"prettyprint linenums\">&lt;div class=\"uk-overflow-auto\"&gt;\n\t&lt;table class=\"uk-table uk-table-small uk-table-striped\"&gt;\n\t\t&lt;thead&gt;\n\t\t\t&lt;tr&gt;\n\t\t\t\t&lt;th&gt;#&lt;/th&gt;\n\t\t\t\t&lt;th&gt;Table Heading&lt;/th&gt;\n\t\t\t\t&lt;th&gt;Table Heading&lt;/th&gt;\n\t\t\t\t&lt;th&gt;Table Heading&lt;/th&gt;\n\t\t\t&lt;/tr&gt;\n\t\t&lt;/thead&gt;\n\t\t&lt;tbody&gt;\n\t\t\t&lt;tr&gt;\n\t\t\t\t&lt;th&gt;1&lt;/th&gt;\n\t\t\t\t&lt;td&gt;Table Data&lt;/td&gt;\n\t\t\t\t&lt;td&gt;Table Data&lt;/td&gt;\n\t\t\t\t&lt;td&gt;Table Data&lt;/td&gt;\n\t\t\t&lt;/tr&gt;\n\t\t\t&lt;tr&gt;\n\t\t\t\t&lt;th&gt;2&lt;/th&gt;\n\t\t\t\t&lt;td&gt;Table Data&lt;/td&gt;\n\t\t\t\t&lt;td&gt;Table Data&lt;/td&gt;\n\t\t\t\t&lt;td&gt;Table Data&lt;/td&gt;\n\t\t\t&lt;/tr&gt;\n\t\t\t&lt;tr&gt;\n\t\t\t\t&lt;th&gt;3&lt;/th&gt;\n\t\t\t\t&lt;td&gt;Table Data&lt;/td&gt;\n\t\t\t\t&lt;td&gt;Table Data&lt;/td&gt;\n\t\t\t\t&lt;td&gt;Table Data&lt;/td&gt;\n\t\t\t&lt;/tr&gt;\n\t\t&lt;/tbody&gt;\n\t&lt;/table&gt;\n&lt;/div&gt;</pre>\n\t\t</li>\n\t</ol>\n</div>";